﻿.Card {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: white;
    border: 1px solid #CCCCCC;
    vertical-align: top;
}

.CardTitle {
    height: auto;
    font-weight: bold;
    padding-bottom: 10px;
}

.CardImage {
    height: 150px;
    width: 150px;
    max-width: 150px;
    max-height: 150px;
}

.CardImage img {
    width: 100% !important;
    height: 95px !important;
}

.CardContent {
    height: auto;
    /*padding: 20px;*/
}

.CardContent .Heading2 {
    max-height: 54px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.CardFooter {
    border-top: 1px solid #CCCCCC;
    padding: 7px 20px;
}

.CardFooter * {
    vertical-align: middle;   
}